This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 902244

Summary: seamonkey-2.15.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: seamonkeyAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, dmitry, gecko-bugs-nobody, kengert
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-26 10:59:30 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Upstream Release Monitoring 2013-01-21 03:53:55 EST
Latest upstream release: 2.15.1
Current version in Fedora Rawhide: 2.15
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-01-22 08:43:51 EST
seamonkey-2.15.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.el6
Comment 2 Fedora Update System 2013-01-23 07:22:25 EST
seamonkey-2.15.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.fc18
Comment 3 Fedora Update System 2013-01-23 07:23:44 EST
seamonkey-2.15.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.fc17
Comment 4 Fedora Update System 2013-01-23 07:25:01 EST
seamonkey-2.15.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/seamonkey-2.15.1-1.fc16
Comment 5 Fedora Update System 2013-01-23 17:05:03 EST
Package seamonkey-2.15.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing seamonkey-2.15.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0194/seamonkey-2.15.1-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-01-26 10:59:32 EST
seamonkey-2.15.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-02-01 23:21:39 EST
seamonkey-2.15.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-02-01 23:26:20 EST
seamonkey-2.15.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-02-05 16:25:47 EST
seamonkey-2.15.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.